Articles

Affichage des articles du décembre, 2011
If you have R75 version installed and also the *free* identity awareness blade license you might have this annoying warning message:
FW1[admin]# fw ver
Warning: Can't find ::cpsb-ia in cp.macro. License version might be not compatible
This is Check Point VPN-1(TM) & FireWall-1(R) R75 - Build 254
Don't panic you only need to replace the cp.macro file by a more recent one (see sk30478 ): FW1[admin]# cp cp.macro /var/opt/CPshrd-R75/conf/cp.macro
FW1[admin]# chmod 770 /var/opt/CPshrd-R75/conf/cp.macro